@charset "UTF-8";





/*===================================================
  RESET
====================================================*/
*{
  outline:none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  box-sizing: border-box;
}
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  vertical-align:baseline;
  background:transparent;
}
html {
  -webkit-text-size-adjust: 100%;
}
body {
  width: 100%;
  font-smoothing: antialiased;
  font-variant-numeric: tabular-nums;
  -webkit-font-smoothing: antialiased;
}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
  display:block;
}
ul, ol {
  list-style:none;
}

blockquote, q {
  quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content:'';
  content:none;
}
a {
  margin:0;
  padding:0;
  vertical-align:baseline;
  text-decoration: none;
  color: inherit;
  transition:0.5s ease;
}
input, select {
  vertical-align:middle;
}
button,
[type="button"],
[type="reset"],
[type="submit"] {
  line-height: 1.0;
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
  appearance: none;
}
button[disabled],
[type="button"][disabled],
[type="reset"][disabled],
[type="submit"][disabled] {
  cursor: default;
}

button,
input,
optgroup,
select,
textarea {
  -webkit-appearance: none;
  appearance: none;
  vertical-align: middle;
  color: inherit;
  font: inherit;
  border: 0;
  background: transparent;
  padding: 0;
  margin: 0;
  outline: 0;
  border-radius: 0;
  text-align: inherit;
}

img {
  width:100%;
  vertical-align: bottom;
  line-height: 1.0;
}
.fa, .fas {
    display: inline;
}
.mov {
    position: relative;
    width: 100%;
    padding-top: 56.25%;
}

.mov iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}

/*===================================================
  AOP:RESET
====================================================*/
#gNavWrap {
    display: none;
}
#wrap {
    padding-bottom: 0;
}
#scrollHeader{
    display: none;
}
.container {
    padding: 0;
    margin: 0;
}
.gearBottomR #gear {
    display: none;
}
.pageInner {
    width: 100%;
    padding: 0;
    margin: 0;
}
#headerWave, #footerWave {
    display: none;
}
#mainWave {
    display: none;
}
.titleArea {
    display: none;
}
.footerS {
    display: none;
}
#pageTop {
    display: none!important;
    opacity:0!importan;
}


/* AOP:RESET:SP-max-769 */
@media screen and (max-width: 769px){
#wrap, .detail #wrap {
    padding-bottom: 0;
}
}

/*===================================================
  FRAME
====================================================*/
.allContain {
    height: 100%;
    font-family: 'Roboto',"Noto Sans JP", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", meiryo, Osaka, "ＭＳ Ｐゴシック", sans-serif;
    letter-spacing: 0.08em;
    font-weight: 400;
    color: #000;
    line-height: 1.4em;
    font-size: 16px;
}
.contentsWrap{
    position: relative;
    padding: 120px 0 0;
}
section{
    padding: 0 40px;
    position: relative;
    margin-bottom: 100px;
}
section .inBox{
    max-width: 1200px;
    margin: 0 auto;
    padding: 60px;
    box-sizing: border-box;
    position: relative;
}
section .inBox > *{
    margin-bottom:40px;
}
section .inBox > *:last-child{
    margin-bottom:0;
}

/* FRAME:PC-min-770 */
@media screen and (min-width: 770px){
    .sp{display:none;}
}

/* FRAME:SP-max-769 */
@media screen and (max-width: 769px){
.pc{display:none;}
section {
    padding: 0 20px;
}
section .inBox{
    padding: 40px 0;
}
section .inBox > * {
    margin-bottom: 20px;
}
}



/*===================================================
  TEXT
====================================================*/
h3{
    font-size: 500%;
    line-height: 1em;
    font-family: 'Poppins', sans-serif;
    font-weight: 800;
    color: #898989;
    transition: 0.5s ease;
}
h4{
    font-size: 200%;
    line-height: 1em;
}
.tit{
    font-weight: 600;
    line-height: 1.5em;
    font-size: 160%;
}
.lead{

}
.txt{

}
.cautionList{

}
.cautionList li {
    font-size: 70%;
    line-height: 1.5em;
    padding: 0 0 0 15px;
    margin: 0 0 10px;
    position: relative;
    font-weight: 500;
}
.cautionList li:before{
    content:"・";
    position:absolute;
    left:0;
}
.cautionList li:last-child{
    margin: 0;
}
.fillBox{
    padding:40px;
    background:#efefef;
    box-sizing:border-box;
}
.strokeBox{
    padding:40px;
    border:1px solid;
    box-sizing:border-box;
}
.fillBox > *,
.strokeBox > *{
    margin-bottom:40px;
}
.fillBox > *:last-child,
.strokeBox > *:last-child{
    margin-bottom:0;
}

/* TEXT:PC-min-770 */
@media screen and (min-width: 770px){
.accordionList .accordionTit:hover{
    background: #ccc;
}
}

/* TEXT:SP-max-769 */
@media screen and (max-width: 769px){
h3{
    font-size: min(calc(80 / 769 * 100vw),300%);
}
h4{
    font-size: min(calc(56 / 769 * 100vw),200%);
}
.lead{
    font-size: 80%;
    line-height: 1.6em;
}
.tit {
    font-size: 80%;
}
.txt {
    font-size: 80%;
}
.fillBox{
    padding:20px;
}
.strokeBox{
    padding:20px;
}
.cautionList li {
    font-size: 60%;
}
.accordionList .accordionDetail {
    padding: 20px;
}
}



/*===================================================
  BUTTON
====================================================*/
a{

}
.innerLink{
    text-decoration: underline;
}
.btnBase a{
  display: block;
    background: #DDD;
    text-align: center;
    padding: 20px;
    font-size: 18px;
    font-weight: 400;
    width: 300px;
    margin: 0 0 20px;
}
.posBtn a{
    background: #f66;
    color: #FFF;
}
.negBtn a{
    background: transparent;
    border: 1px solid;
    box-sizing: border-box;
}
/* BUTTON:PC-min-770 */
@media screen and (min-width: 770px){
a:hover{
    opacity: 0.7;
    color: #1a98ef;
}
.posBtn a:hover{
    filter: contrast(5);
    opacity: 1;
    color: #FFF;
}
.negBtn a:hover{
    background: #000;
    opacity: 1;
    color: #FFF;
}
}

/* BUTTON:SP-max-769 */
@media screen and (max-width: 769px){
.btn a{
    width: 100%;
    margin: 0 auto;
}
}

/*===================================================
  OP:ANCHOR
====================================================*/
.ancPoint{
    position:relative;
}
.ancPoint span{
    display:block;
    position:absolute;
    top:-80px;
}
/* OP:ANCHOR:SP-max-769 */
@media screen and (max-width: 769px){
.ancPoint span{
    top:-40px;
}
}
/*===================================================
  OP:LOADER
====================================================*/
.loader{
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: #FFF;
    z-index: 9999;
}
/*===================================================
  OP:INVIEW
====================================================*/
.inview{
  opacity:0;
  transition:0.3s ease 0.5s;
}
.view{
  opacity:1;
}
/*===================================================
  NAVIGATION
====================================================*/
.navigation{
    position: fixed;
    top: 20px;
    right: 20px;
    z-index: 1;
}
.navigation .headerNav{
  display: flex;
    align-items: center;
}
.navigation .headerNav li{
  padding: 0 0 0 40px;
    position: relative;
}
.navigation .headerNav li:after{
  content: "／";
    position: absolute;
    right: -26px;
    font-size: 80%;
    opacity: 0.5;
}
.navigation .headerNav li:last-child:after{
  content:none;
}
.navigation .headerNav li a{
    position: relative;
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
    font-size: 120%;
    color: #898989;
}
.navigation .headerNav li a:before {
    content: "";
    position: absolute;
    bottom: -5px;
    left: 0;
    width: 100%;
    height: 1px;
    background: #000;
    transform: scaleX(0);
    transform-origin: left;
    transition: 0.5s ease;
}

/* NAVIGATION:SP-max-769 */
@media screen and (max-width: 769px){

.hamBtn {
    display: block;
    position: fixed;
    right: 20px;
    top: 20px;
    width: 35px;
    height: 30px;
    transition: all .3s ease;
    cursor: pointer;
    z-index: 9999;
}
.hamBtn span {
    display: block;
    position: absolute;
    right: 0;
    width: 100%;
    height: 2px;
    background: #83c0ea;
    transition: all .3s ease;
}
.hamBtn :nth-of-type(1) {
    top: 0;
}
.hamBtn :nth-of-type(2) {
    top: 50%;
    transform: translateY(-50%);
}
.hamBtn :nth-of-type(3) {
    bottom: 0;
}
.hamBtn.open span {
    background: #FFF;
}
.hamBtn.open span:nth-of-type(1) {
    transform: translateY(-50%) rotate(-45deg);
    top: 50%;
}
.hamBtn.open span:nth-of-type(2) {
    opacity: 0;
}
.hamBtn.open span:nth-of-type(3) {
    transform: translateY(50%) rotate(45deg);
    bottom: 50%;
}
.navigation {
    opacity: 0;
    pointer-events: none;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #5f89a7;
    z-index: 10;
}
.navigation.active {
    transition: opacity 0.5s ease;
    pointer-events:auto;
    opacity:1;
}
.navigation .headerNav {
    display: block;
    padding: 80px 40px;
}
.navigation .headerNav li {
    padding: 0;
    position: relative;
    margin: 0 0 20px;
}
.navigation .headerNav li:after {
    content: none;
}
.navigation .headerNav li a{
    font-size: 180%;
    color: #FFF;
}
.navigation .logoNav{
    position: absolute;
    right: 30px;
    bottom: 30px;
    line-height: 0;
    width: 45%;
}

}


/*===================================================
  VISUAL
====================================================*/
.heroView{
    background-size: cover;
    background-position: center;
    position: relative;
    height: 100svh;
    overflow: hidden;
}
.heroView .action{
    opacity:0;
    transition:0.5s ease;
}
.loaded .heroView .action{
    opacity:1;
}
.heroView .act1{
    position: absolute;
    width: calc(100% + 100px);
    left: -50px;
    top: -50px;
}
.heroView .act2{
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%) scale(1.5);
    width: 95%;
}
.heroView .act3{
    position: fixed;
    top: 0;
    left: 0;
    transform: scale(-1) translate(100%,100%);
    width: 40%;
    max-width: 400px;
}
.heroView .act4{
    position: fixed;
    bottom: 0;
    right: 0;
    width: 40%;
    max-width: 400px;
    transform: translate(100%,100%);
}
.heroView .act5{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    max-width: 700px;
}
.heroView .act6{
    position: absolute;
    left: 40px;
    bottom: 40px;
    font-family: 'Poppins', sans-serif;
    color: #898989;
}
.heroView .act6 .visualDate{
    font-size: 260%;
    font-weight: 800;
    line-height: 1em;
    margin: 0 0 10px;
}
.heroView .act6 .visualVenue{
    font-size: 320%;
    line-height: 1.1em;
    font-weight: 800;
}

.loaded .heroView .act1{
    transition-delay: 0.3s;
}
.loaded .heroView .act2{
    transition-delay: 0.3s;
    transform: translate(-50%,-50%);
}
.loaded .heroView .act3{
    transition-delay: 0.6s;
    transform: scale(-1);
}
.loaded .heroView .act4{
    transition-delay: 0.6s;
    transform: translate(0,0);
}
.loaded .heroView .act5{
    transition-delay: 1.3s;
}
.loaded .heroView .act6{
    transition-delay: 1.3s;
}


.headerFix .heroView .act1{

}
.headerFix .heroView .act2{
    transition-delay: 0s;
    transform: translate(-50%,-50%) scale(1.2);
    opacity: 0.2;
}
.headerFix .heroView .act3{
    transition-delay: 0s;
    width: 15%;
}
.headerFix .heroView .act4{
    transition-delay: 0s;
    width: 15%;
}
.headerFix .heroView .act6{

}
.headerFix .heroView .act6{

}
/*===================================================
  SCROLLDOWN
====================================================*/
.scrollarrow {
    width: 1px;
    height: 60px;
    position: absolute;
    left: 20px;
    bottom: 20px;
    z-index: 1;
    background: #000;
    animation: scrollarrow 3s cubic-bezier(.19,1,.22,1) 0.5s infinite;
}
@keyframes scrollarrow{
  0% {clip-path: inset(0 0 100% 0);}
  25% {clip-path: inset(0 0 0 0);}
  75% {clip-path: inset(0 0 0 0);}
  100% {clip-path: inset(100% 0 0 0);}
}


/* OVISUAL:SP-max-769 */
@media screen and (max-width: 769px){
.heroView .act1 {
    position: absolute;
    width: auto;
    height: 100%;
    left: auto;
    right: 0;
    top: 0;
}
.heroView .act1 img{
    object-fit: contain;
    width: 100%;
    height: 100%;
}
.heroView .act2{
    width: 180%;
}
.heroView .act5 {
    width: 90%;
}
.heroView .act6 {
    left: 20px;
    bottom: 20px;
}
.heroView .act6 .visualDate {
    font-size: 180%;
    margin: 0 0 5px;
}
.heroView .act6 .visualVenue {
    font-size: 220%;
    line-height: 1.2em;
}
}


/*===================================================
  OP:DETAIL
====================================================*/
.op_detail{

}
.op_detail .detailList {
    display: flex;
    border-bottom: 1px solid;
    padding: 0 0 15px;
    margin: 0 0 15px;
    align-items: stretch;
}
.op_detail .detailList:first-child{
    border-top: 1px solid;
    padding: 15px 0 15px;
}
.op_detail .detailList:last-child{
    margin: 0;
}
.op_detail .detailList dt{
    width: 15%;
    padding: 0 40px 0 0;
    display: flex;
    align-items: center;
    font-weight: 500;
    line-height: 1.6em;
}
.op_detail .detailList dt:before{
}
.op_detail .detailList dd{
    width: 85%;
    position: relative;
    padding: 0 0 0 40px;
    display: flex;
    align-items: center;
}
.op_detail .detailList dd:before{
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 1px;
    background: #000;
}
.op_detail .detailList dd > *{
    margin-bottom:20px;
}
.op_detail .detailList dd > *:last-child{
    margin-bottom:0;
}
.op_detail .detailList dd .detailInner{
    width:100%;
}
.op_detail .detailList dd .detailInner > *{
    margin-bottom:10px;
}
.op_detail .detailList dd .detailInner  > *:last-child{
    margin-bottom:0;
}
.op_detail .detailList dd .txt{
    font-weight: 500;
}

/* OP:DETAIL:SP-max-769 */
@media screen and (max-width: 769px){
.op_detail .detailList {
    display: block;
}
.op_detail .detailList dt {
    width: 100%;
    padding: 0 0 0 10px;
    margin: 0 0 10px;
    font-size: 100%;
    font-weight: 600;
    border-left: 5px solid;
}
.op_detail .detailList dd {
    width: 100%;
    position: relative;
    padding: 0;
}

}




/*===================================================
  OP:NEWS
====================================================*/
.op_news{

}
.op_news .newsList{
    border-top: 1px solid #DDD;
    padding: 20px 0 0;
    position: relative;
    margin: 0 0 40px;
}
.op_news .newsList:after{
    content: "";
    position: absolute;
    width: 15%;
    height: 1px;
    top: -1px;
    background: #000000;
}
.op_news .newsList a{
    display: block;
    position: relative;
    margin: 0 0 20px;
}
.op_news .newsList a:last-child{
    margin: 0;
}
.op_news .newsList a:before{
    content: "";
    position: absolute;
    width: 15%;
    height: 1px;
    bottom: 0;
    background: #000000;
    transition: 0.5s ease;
}
.op_news .newsDetail{
    display: flex;
    border-bottom: 1px solid #DDD;
}
.op_news .newsDetail dt{
    width: 15%;
    display: flex;
    align-items: center;
    padding: 0 0 20px;
}
.op_news .newsDetail dt .txt{
    font-size: 150%;
    font-weight: 600;
}
.op_news .newsDetail dd{
    width: 85%;
    display: flex;
    align-items: center;
    padding: 0 0 20px 45px;
}

.op_news .newsList ul{

}
.op_news .newsList ul li{
    margin: 0 0 20px;
}
.op_news .newsList ul li a{
    display: flex;
    border-bottom: 1px solid #DDD;
}
.op_news .newsList ul li a:before{
    bottom: -1px;
}
.op_news .newsList ul li a .date{
    width: 15%;
    display: flex;
    align-items: baseline;
    padding: 0 0 20px;
    font-size: 150%;
    font-weight: 600;
}
.op_news .newsList ul li a .date .new{
    font-size: 35%;
    line-height: 1em;
    color: #83C0EA;
    margin: 0 0 0 5px;
}
.op_news .newsList ul li a p:not(.date){
    width: 85%;
    display: flex;
    align-items: center;
    padding: 0 0 20px 45px;
}




.op_news .viewmore{

}
.op_news .viewmore a{
    font-weight: 800;
    font-size: 90%;
    position:relative;
}
.op_news .viewmore a:after{
    position: absolute;
    left: calc(100% + 10px);
    top: 50%;
    content: "";
    display: block;
    width: 5px;
    height: 5px;
    border-top: 2px solid;
    border-right: 2px solid;
    transform: translate(0,-50%) rotate(45deg);
    transition: 0.5s ease;
}
.op_news .viewmore.open a:after{
    transform: translate(0,-30%) rotate(-45deg);
}
.op_news .newsList ul li{

}
.op_news .newsList ul li:nth-child(1),
.op_news .newsList ul li:nth-child(2),
.op_news .newsList ul li:nth-child(3){

}


/* OP:NEWS:PC-min-770 */
@media screen and (min-width: 770px){
.op_news .newsList a:hover:before{
    width: 100%;
}
}


/* OP:NEWS:SP-max-769 */
@media screen and (max-width: 769px){
.op_news .newsList{
    border-top: 1px solid #000;
    margin: 0 0 20px;
}
.op_news .newsList:after {
    content: none;
}
.op_news .newsDetail {
    display: block;
    border-bottom: 1px solid #000;
    padding: 0 0 20px;
}
.op_news .newsDetail dt {
    width: 100%;
    display: block;
    padding: 0 0 10px;
}
.op_news .newsDetail dt .txt {
    font-size: 110%;
    line-height: 1em;
}
.op_news .newsDetail dd {
    width: 100%;
    display: block;
    padding: 0;
}
.op_news .newsList ul{

}
.op_news .newsList ul li{
    margin: 0 0 20px;
}
.op_news .newsList ul li a{
    display: block;
    border-bottom: 1px solid #000;
    padding: 0 0 20px;
}
.op_news .newsList ul li a:before{
    bottom: -1px;
}
.op_news .newsList ul li a .date{
    padding: 0 0 5px;
    width: 100%;
    display: block;
    font-size: 110%;
    line-height: 1em;
}
.op_news .newsList ul li a .date .new{
    margin: 0 0 0 5px;
}
.op_news .newsList ul li a p:not(.date){
    line-height: 1.3em;
    width: 100%;
    display: block;
    padding: 0;
    font-size: 80%;
}
.op_news .newsList a:before {
    content: none;
}
}

/*==================================================
    newsBox
====================================================*/
.newsBox{
    padding: 0 40px 0;
}
.newsBox:before{
    content: "";
    display: block;
    min-width: 40px;
    width: calc((100% - 1200px) * 0.5);
    position: absolute;
    right: 0;
    top: 0;
    background: rgb(237 234 231 / 80%);
    height: 100%;
    transform: translate(0,200px);
    opacity: 0;
    transition: 0.5s ease;
}
.newsBox .inBox{
    transform: translate(0,200px);
    background: rgb(237 234 231 / 80%);
    padding: 60px 60px 40px;
    transition: 0.5s ease;
    opacity: 0;
}
.newsBox h3{
    position: absolute;
    top: 0;
    left: -25px;
    transform: translate(0,-60%);
    font-size: 700%;
    color: #c5d5e1;
}
.started.newsBox:before {
    transform: translate(0,0);
    opacity: 1;
}
.started.newsBox .inBox {
    transform: translate(0,0);
    opacity: 1;
}
/* newsBox:SP-max-769 */
@media screen and (max-width: 769px){

.newsBox {
    padding: 0 20px 0;
}
.newsBox:before {
    min-width: 20px;
}
.newsBox .inBox {
    padding: 40px 0 20px 20px;
}
.newsBox h3{
    left: -15px;
    font-size: 400%;
}
.op_news .newsDetail dt {
    padding: 0 0 5px;
}
.op_news .newsDetail dd {
    line-height: 1.3em;
}

}


/*==================================================
    aboutBox
====================================================*/
.aboutBox:before{
    content: "";
    display: block;
    min-width: 40px;
    width: calc((100% - 1200px) * 0.5);
    position: absolute;
    left: 0;
    top: 0;
    background: rgb(237 234 231 / 80%);
    height: 100%;
    transform: translate(0,200px);
    opacity: 0;
    transition: 0.5s ease;
}
.aboutBox .inBox{
    padding: 0 60px 0 120px;
    transform: translate(0,200px);
    opacity: 0;
    transition: 0.5s ease;
}
.aboutBox h3{
    position: absolute;
    left: 10px;
    top: 0;
    writing-mode: vertical-rl;
    font-size: 550%;
    color: #e8d1b8;
}

.aboutBox .liveName{
    color: #e8d1b8;
    margin: 0 0 20px;
    font-size: 150%;
    font-weight: 600;
}
.started.aboutBox:before {
    transform: translate(0,0);
    opacity: 1;
}
.started.aboutBox .inBox {
    transform: translate(0,0);
    opacity: 1;
}
.op_detail .detailList dd .cap {
    font-size: 80%;
    font-weight: 500;
}



/* aboutBox:SP-max-769 */
@media screen and (max-width: 769px){
.aboutBox:before {
    min-width: 20px;
}
.aboutBox h3 {
    font-size: 250%;
}
.aboutBox .liveName {
    margin: 0 0 10px;
    font-size: 120%;
    line-height: 1.4em;
}
.aboutBox .inBox {
    padding: 0 0 0 60px;
}
.aboutBox .op_detail .detailList dd:before {
    content:none;
}
.op_detail .detailList dd .txt {
    font-size: 100%;
    line-height: 1.4em;
    padding: 0 0 0 15px;
}
.op_detail .detailList dd .cap {

}
}

/*==================================================
    ticketBox
====================================================*/
.ticketBox{
    background: rgb(237 234 231 / 80%);
}
.ticketBox .inBox{
    transform: translate(0,200px);
    opacity: 0;
    padding: 60px 0;
    transition: 0.5s ease;
}
.ticketBox .titBlock {
    position: relative;
    padding: 60px 0;
    text-align: center;
    margin: 0;
}
.ticketBox .titBlock .outline {
    line-height: 0;
    width: 100%;
    height: 100%;
}
.ticketBox .titBlock .outline svg {
    display: inline-block;
    object-fit: cover;
    width: 100%;
    height: 75%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.ticketBox .titBlock .outline .st0 {
    fill: none;
    stroke: #ffffff;
    stroke-width: 1;
    stroke-miterlimit: 10;
}
.ticketBox .titBlock h3 {
    font-weight: 800;
    margin: 0 0 10px;
    font-family: 'Roboto',"Noto Sans JP", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", meiryo, Osaka, "ＭＳ Ｐゴシック", sans-serif;
    position: relative;
}
.ticketBox .titBlock h4 {
    font-size: 200%;
    letter-spacing: 0.3em;
    font-family: 'Poppins', sans-serif;
    font-weight: 800;
    position: relative;
    color: #898989;

}
.ticketBox .seetCondition {
    text-align: center;
    font-size: 130%;
    margin: 0 auto 60px;
    color: #898989;
    font-weight: 600;
}
.ticketBox .seetType{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    max-width: 1000px;
    margin: 0 auto 40px;
}
.ticketBox .seetType li {
    position: relative;
}
.ticketBox .seetType li a{
    display: block;
    box-sizing: border-box;
    background: #FFF;
    padding: 40px;
    border-radius: 1em;
    position: relative;
}
.ticketBox .seetType li.seat1{
    width: calc(50% - 10px);
    margin: 0 20px 20px 0;
}
.ticketBox .seetType li.seat2{
    width: calc(50% - 10px);
    margin: 0 0 20px;
}
.ticketBox .seetType li.seat3{
    width: calc(25% - 15px);
    margin: 0 20px 0 0;
}
.ticketBox .seetType li.seat4{
    width: calc(25% - 15px);
    margin: 0 20px 0 0;
}
.ticketBox .seetType li.seat5{
    width: calc(50% - 10px);
    margin: 0;
}
.ticketBox .seetType li > *{
    margin-bottom:20px;
}
.ticketBox .seetType li > *:last-child{
    margin-bottom:0;
}
.ticketBox .seetType li .seetNum{
    position: absolute;
    right: 10px;
    top: 10px;
    width: 40px;
    height: 40px;
    background: #83c0ea;
    border-radius: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FFF;
    font-weight: 600;
    font-size: 140%;
    margin: 0;
    line-height: 1.5em;
    text-indent: -9999px;
}
.ticketBox .seetType li.seat1 .seetNum{
    background: #ef00ef;
}
.ticketBox .seetType li.seat2 .seetNum{
    background: #8b3be0;
}
.ticketBox .seetType li.seat3 .seetNum{
    background: #3b7ee0;
}
.ticketBox .seetType li.seat4 .seetNum{
    background: #96cded;
}
.ticketBox .seetType li.seat5 .seetNum{
    background: #96cded;
}
.ticketBox .seetType li .seetName{
    font-size: 180%;
    line-height: 1em;
    font-weight: 600;
    margin-bottom: 10px;
}
.ticketBox .seetType li .seetPrice{
    font-size: 140%;
    font-weight: 600;
    color: #83c0ea;
}
.ticketBox .seetType li .seetPrice span{
    font-size: 60%;
    vertical-align: 1px;
    padding: 0 0 0 4px;
}
.ticketBox .seetType li .seetTxt{
    margin-bottom: 0;
    font-size: 90%;
    font-weight: 500;
    line-height: 1.4em;
}
.ticketBox .seetSubtxt{
    font-size: 90%;
    font-weight: 500;
    line-height: 1.4em;
    text-align: center;
}
.ticketBox #seetMap{
    max-width: 900px;
    margin: 0 auto 40px;
    position:relative;
    cursor: pointer;
}
.ticketBox #seetMap .seat00{

}
.ticketBox #seetMap .seat01,
.ticketBox #seetMap .seat02,
.ticketBox #seetMap .seat03,
.ticketBox #seetMap .seat04,
.ticketBox #seetMap .seat05{
    position: absolute;
    left: 0;
    top: 0;
    transition: 0.3s;
}

.ticketBox #seetMap.actseet02 .seat02{
    animation: actseet 0.5s linear 0.5s 5 alternate;
}
.ticketBox #seetMap.actseet02 > *:not(.seat01,.seat02){
   opacity: 0.15;
}
.ticketBox #seetMap.actseet03 .seat03{
    animation: actseet 0.5s linear 0.5s 5 alternate;
}
.ticketBox #seetMap.actseet03 > *:not(.seat01,.seat03){
   opacity: 0.15;
}
.ticketBox #seetMap.actseet04 .seat04{
    animation: actseet 0.5s linear 0.5s 5 alternate;
}
.ticketBox #seetMap.actseet04 > *:not(.seat01,.seat04){
   opacity: 0.15;
}
.ticketBox #seetMap.actseet05 .seat05{
    animation: actseet 0.5s linear 0.5s 5 alternate;
}
.ticketBox #seetMap.actseet05 > *:not(.seat01,.seat05){
   opacity: 0.15;
}
.ticketBox .goods_yumirin_seet{
    line-height: 0;
    max-width: 900px;
    margin: 0 auto;
}
.ticketBox .ticketTypeBlock{
    max-width: 1000px;
    margin: 60px auto 60px;
}
.ticketBox .ticketType{
    background: #FFF;
    padding: 40px;
    border-radius: 1em;
}
.ticketBox .ticketType > *{
    margin-bottom: 30px;
}
.ticketBox .ticketType > *:last-child{
    margin-bottom: 0;
}
.ticketBox .ticketType:last-child{

}
.ticketBox .ticketType .ticketName{
font-size: 180%;
    font-weight: 600;
    border-left: 10px solid;
    padding: 0 0 0 20px;
    line-height: 1.3em;
}
.ticketBox .ticketType .termList{
    display: flex;
    border: 1px solid;
    padding: 20px;
}
.ticketBox .ticketType .termList dt{
    width: 30%;
    text-align: center;
}
.ticketBox .ticketType .termList dd{
    width: 70%;
    border-left: 1px solid;
    padding: 0 0 0 20px;
    text-align: center;
}
.ticketBox .ticketType .btn{

}
.ticketBox .ticketType .btn a{
    display: block;
    max-width: 400px;
    text-align: center;
    margin: 0 auto;
    padding: 20px;
    border-radius: 100px;
    background: #83C0EA;
    color: #FFF;
    font-size: 120%;
    font-weight: 600;
    transition: 0.3s ease;
}
@keyframes actseet{
  0% {opacity:1;}
  100%{opacity:0.5;}
}

.started.ticketBox .inBox{
    transform: translate(0,0);
    opacity: 1;
}

/* ticketBox:PC-min-770 */
@media screen and (min-width: 770px){

.ticketBox .seetType li a:hover{
    opacity: 1;
    box-shadow: 0 15px 20px -15px rgba(0,0,0,0.3);
    transform: translate(0,-5px);
    color:#000;
}
.ticketBox .ticketType .btn a:hover {
    opacity: 1;
    background: #60aadd;
    box-shadow: 0 5px 10px -5px rgba(0,0,0,0.5);
}
}

/* ticketBox:SP-max-769 */
@media screen and (max-width: 769px){
.ticketBox .titBlock {
    padding: 0;
    margin-bottom: 40px;
}
.ticketBox .titBlock .outline svg {
    width: 150%;
    height: 150%;
}
.ticketBox .titBlock h3 {
    font-size: 200%;
    margin: 0 0 5px;
}
.ticketBox .titBlock h4 {
    font-size: 100%;
}
.ticketBox .seetCondition {
    font-size: 100%;
    margin: 0 auto 30px;
}
.ticketBox .seetType {
    display: block;
}
.ticketBox .seetType li{
    width: 100%;
    margin: 0 0 10px;
}
.ticketBox .seetType li a{
    padding: 20px;
}
.ticketBox .seetType li.seat1,
.ticketBox .seetType li.seat2,
.ticketBox .seetType li.seat3,
.ticketBox .seetType li.seat4,
.ticketBox .seetType li.seat5 {
    width: 100%;
    margin: 0 0 10px;
}
.ticketBox .seetType li .seetTxt {
    margin-bottom:0;
}
.ticketBox .seetType li .seetName {
    font-size: 140%;
}
.ticketBox .seetType li .seetPrice {
    font-size: 120%;
    margin-bottom: 10px;
}
.ticketBox .seetType li > *:last-child {
    margin-bottom:0;
}
.ticketBox .seetSubtxt {
    font-size: 90%;
    text-align: left;
}

.ticketBox .ticketType {
    padding: 20px;
}
.ticketBox .ticketType > * {
    margin-bottom: 20px;
}
.ticketBox .ticketType > *:last-child{
    margin-bottom: 0;
}
.ticketBox .ticketType .ticketName {
    font-size: 140%;
    border-left: 5px solid;
    padding: 0 0 0 10px;
}
.ticketBox .ticketType .termList {
    display: block;
}
.ticketBox .ticketType .termList dt {
    width: 100%;
    text-align: center;
    border-bottom: 1px solid;
    padding: 0 0 20px;
    margin: 0 0 20px;
}
.ticketBox .ticketType .termList dd {
    width: 100%;
    border-left: none;
    padding: 0;
}
.ticketBox .ticketType .btn a {
    padding: 15px;
    font-size: 100%;
}
}


/*==================================================
    goodsBox
====================================================*/
.goodsBox{
    background: #cdb296;
    color: #FFF;
}
.goodsBox .inBox{
    transform: translate(0,200px);
    opacity: 0;
    padding: 60px 0;
    transition: 0.5s ease;
}
.goodsBox .titBlock{
    display: flex;
    align-items: baseline;
    justify-content: space-between;
    border-bottom: 1px solid;
    padding: 0 0 30px;
}
.goodsBox h3{
    font-size: 640%;
    color: #FFF;
    position:relative;
}
.goodsBox h4{
    font-weight: 800;
}
.goodsBox .op_detail .detailList dd:before {
    background: #FFF;
}
.started.goodsBox .inBox{
    transform: translate(0,0);
    opacity: 1;
}

/*goodsBox :SP-max-769 */
@media screen and (max-width: 769px){
.goodsBox .op_detail .detailList dd:before {
    content: none;
}
.goodsBox h3 {
    font-size: 300%;
}
.goodsBox h4 {
    font-size: min(calc(40 / 769 * 100vw),200%);
}
}




/*==================================================
    specialBox
====================================================*/
.specialBox{

}
.specialBox .inBox{

}
.specialBox h3{
    text-align: center;
    color: #83C0EA;
}
.specialBox .coming{
    text-align: center;
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
    color: #898989;
    font-size: 120%;
}
/*==================================================
    footerBlock
====================================================*/
.footerBlock{
    padding: 60px;
    position: relative;
}
.footerBlock .sponsor{

}
.footerBlock .sponsorTit{
    text-align: center;
    font-size: 20px;
    font-weight: 600;
    margin: 0 0 20px;

}
.footerBlock .sponsorList{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    width: 1000px;
    margin: 0 auto;
}
.footerBlock .sponsorList li{
    padding: 0 20px;
    box-sizing: border-box;
    margin: 0 0 40px;
    width: auto;
    height: 85px;
}
.footerBlock .sponsorList li img{
    width: auto;
    height: 100%;
}
.footerBlock .sponsorTxt{
    text-align: center;
    font-size: 18px;
    font-weight: 600;
    margin: 0 0 100px;
}
.footerBlock .artistLogo a{
    display: block;
    width: 200px;
    margin: 0 auto 20px;
}
.footerBlock .credit{
    text-align: center;
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
    color: #144a97;
}
/* footerBlock:SP-max-769 */
@media screen and (max-width: 769px){
.footerBlock {
    padding: 0 20px 60px;
    position: relative;
}
.footerBlock .sponsorList {
    width: 100%;
    margin: 0 auto 20px;
}

.footerBlock .sponsorList li {
    padding: 0 15px;
    margin: 0 0 10px;
    height: 40px;
}
.footerBlock .artistLogo a {
    width: 120px;
    margin: 0 auto 20px;
}
}


/*==================================================
    page--feature__topics
====================================================*/
.page--feature__topics{

}
.page--feature__topics .contentsWrap {
    position: relative;
    padding: 60px 0 0;
}
.page--feature__topics .header{
    display: none;
}

.page--feature__topics h2{
    position: absolute;
    top: 20px;
    left: 20px;
    width: 100px;
}
.page--feature__topics h2 a{
    display: block;
    background: #fff;
    border-radius: 100px;
}
.page--feature__topics .heroView {
    max-height: 0;
}
.page--feature__topics .newsBox h3 {
    position: relative;
    top: auto;
    left: auto;
    transform: none;
    font-size: 300%;
    color: #c5d5e1;
    text-align: center;
    margin: 0 0 40px;
}
.page--feature__topics .newsBox:before {
    content: none;
}
.page--feature__topics .heroView .act2 {
    transition-delay: 0s;
    transform: translate(-50%,-50%) scale(1.2);
    opacity: 0.08;
}
.page--feature__topics .heroView .act4 {
    transition-delay: 0s;
    width: 40%;
}
.page--feature__topics .newsBox .inBox {
    max-width: 1000px;
    margin: 0 auto 60px;
    transform: none;
    opacity: 1;
}
.page--feature__topics .newsBox  .tit{
    font-family: 'Roboto',"Noto Sans JP", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", meiryo, Osaka, "ＭＳ Ｐゴシック", sans-serif;
    margin: 0 0 20px;
    letter-spacing: 0.1em;
    line-height: 1.4em;
}
.page--feature__topics .newsBox  .block--sub__info{
    font-weight: 600;
    color: #898989;
    border-bottom: 1px dashed;
    padding: 0 0 30px;
    margin-bottom: 30px;
}
.page--feature__topics .newsBox  .txt{

}
.page--feature__topics .btn a{
    font-family: 'Poppins', sans-serif;
    font-size: 22px;
    font-weight: 600;
    color: #898989;
}
.page--feature__topics footer{
    display: none;
}
@media screen and (max-width: 769px){
.page--feature__topics section {
    margin-bottom: 20px;
}
.page--feature__topics .contentsWrap {
    position: relative;
    padding: 30px 0 0;
}
.page--feature__topics .newsBox .inBox {
    padding: 20px;
    margin: 0 0 40px;
    margin: 0 0 20px;
}
.page--feature__topics .newsBox h3 {
    font-size: 200%;
    margin: 0 0 20px;
}
.page--feature__topics h2 {
    position: absolute;
    top: 10px;
    left: 10px;
    width: 60px;
}
.page--feature__topics .newsBox .tit {
    margin: 0 0 10px;
    font-size: 120%;
}
.page--feature__topics .newsBox .block--sub__info {
    padding: 0 0 20px;
    margin-bottom: 20px;
}

}




/*==================================================
    
====================================================*/
@media screen and (min-width: 770px){


}

/*==================================================
   
====================================================*/
@media screen and (max-width: 769px){


}



